#1027 1.3 - Cannot delete part - internal server error

1.3
closed-fixed
Chris Travers
None
5
2014-02-26
2014-02-01
Pongracz Istvan
No

Cannot delete part.
It doesn't matter if vendor line exists or not.

1 Attachments

Discussion

  • 2014-02-21 15:41:59 CET ERROR: permission denied for relation parts
    2014-02-21 15:41:59 CET STATEMENT: DELETE FROM parts WHERE id = '1'
    2014-02-21 15:41:59 CET ERROR: current transaction is aborted, commands ignored until end of transaction block
    2014-02-21 15:41:59 CET STATEMENT: SELECT * FROM "public"."setting_get"('disable_back')

     
  • Chris Travers
    Chris Travers
    2014-02-26

    • assigned_to: Chris Travers
     
  • Chris Travers
    Chris Travers
    2014-02-26

    • status: open --> closed-fixed
     
  • Chris Travers
    Chris Travers
    2014-02-26

    6898, note a db rebuild will be necessary for it to take effect.